Unverified Commit 3ed5f953 authored by Rafael Masoni's avatar Rafael Masoni Committed by GitHub

Merge pull request #99 from current/gh-check-update

Update ruby and outdated gems
parents 0b49fc76 6e5f0e61
language: ruby
rvm: 2.4.2
rvm: 2.5.1
sudo: false
dist: trusty
......
source 'https://rubygems.org'
ruby '2.4.2'
ruby '2.5.1'
gem 'rails', '4.2.10'
gem 'pg'
......
......@@ -62,7 +62,7 @@ GEM
execjs
coffee-script-source (1.12.2)
concurrent-ruby (1.0.5)
crass (1.0.2)
crass (1.0.4)
cucumber (3.0.1)
builder (>= 2.1.2)
cucumber-core (~> 3.0.0)
......@@ -119,7 +119,7 @@ GEM
railties (>= 4.2.0)
thor (>= 0.14, < 2.0)
json (1.8.6)
loofah (2.1.1)
loofah (2.2.2)
crass (~> 1.0.2)
nokogiri (>= 1.5.9)
mail (2.6.6)
......@@ -132,7 +132,7 @@ GEM
minitest (5.10.3)
multi_json (1.12.2)
multi_test (0.1.2)
nokogiri (1.8.1)
nokogiri (1.8.2)
mini_portile2 (~> 2.3.0)
normalize-rails (4.1.1)
pg (0.21.0)
......@@ -162,8 +162,8 @@ GEM
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6)
rails-deprecated_sanitizer (>= 1.0.1)
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
rails-html-sanitizer (1.0.4)
loofah (~> 2.2, >= 2.2.2)
railties (4.2.10)
actionpack (= 4.2.10)
activesupport (= 4.2.10)
......@@ -267,7 +267,7 @@ DEPENDENCIES
web-console (~> 2.0)
RUBY VERSION
ruby 2.4.2p198
ruby 2.5.1p57
BUNDLED WITH
1.15.4
1.16.1
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment